@charset "UTF-8";
/* -----------------------------------------------
 * deco.css
 * 制作再開：★H31.03.14 (木) ★H31.04.08 (月)
 * 前回更新：★R02.05.12 (火) ★R02.05.28 (木)
 * 最終更新：★R04.06.20 (月) ★R04.06.21 (火)
 * -------------------------------------------- */
/* ==============【Responsive化】============== */
/* --- ◆ 上・右・下・左◆上・左右・下◆上下・左右 ◆ --- */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */

.j01, .j02, .j03, .j04, .j05,
.j06, .j07, .j08, .j09, .j10, .j11 {
	float: left;
	margin: 15px 0px 0px 15px;   /* ★R04.06.21 (火) margin: 15px 8px 0px 7px; */
	width: 30%;                  /* ★R04.06.21 (火) 27%; */
	overflow: hidden;
	white-space: nowrap;
	font-size: 1.0em;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}
.j01 h3, .j02 h3, .j03 h3, .j04 h3, .j05 h3,
.j06 h3, .j07 h3, .j08 h3, .j09 h3, .j10 h3, .j11 h3 {
	font-size: 17px;
	color: #228877;
	text-align: left;     /* 【変更】★R02.05.18 (月) 追加 */
	padding: 7px;
	margin: 0px;
}


/* ▼ここから ブレークポイント設定 639px以下、640px以上
--------------------------------------------------------- */
 /* ★R04.06.20 (月)  640px ///////////////////////////// */
@media screen and (min-width: 640px) {
  .j01, .j02, .j03, .j04, .j05,
  .j06, .j07, .j08, .j09, .j10, .j11 {
		max-width: 28%;
	}
}
@media screen and (max-width: 639px) {    /* ★R04.06.20 (月)  479px  */
  .j01, .j02, .j03, .j04, .j05,
  .j06, .j07, .j08, .j09, .j10, .j11 {
		margin-left: 1em;
		width: 85%;   /* ★R04.06.20 (月)  width: 85%  */
	}
  .j01 h3, .j02 h3, .j03 h3, .j04 h3, .j05 h3,
  .j06 h3, .j07 h3, .j08 h3, .j09 h3, .j10 h3, .j11 h3 {
	font-size: 17px;
	color: #228877;
	text-align: left;     /* 【変更】★R02.05.18 (月) 追加 */
	padding: 7px;         /* ★R04.06.21 (火) 5px */
	margin: 0px;
	}
}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* ----- 01 ----- */
.j01 {
	border-color: #009966;
}
.j01 h3 {
	background-color: #00ffaa;
	border-left: 5px solid #009966;
	border-bottom: 1px solid #009966;
}
/* ----- 02 ----- */
.j02 {
	border-color: #0088ee;
}
.j02 h3 {
	background-color: #cceeff;
	border-left: 5px solid #0088ee;
	border-bottom: 1px solid #0088ee;
}
/* ----- 03 ----- */
.j03 {
	border-color: #ee1199;
}
.j03 h3 {
	background-color: #ffaaee;
	border-left: 5px solid #ee1199;
	border-bottom: 1px solid #ee1199;
}
/* ----- 04 ----- */
.j04 {
	border-color: #ee99bb;
}
.j04 h3 {
	background-color: #ffaabb;
	border-left: 5px solid #ee3366;
	border-bottom: 1px solid #ff7799;
}
/* ----- 05 ----- */
.j05 {
	border-color: #00bb77;
}
.j05 h3 {
	background-color: #77ff88;
	border-left: 5px solid #00bb77; 
	border-bottom: 1px solid #00bb77; 
}
/* ----- 06 ----- */
.j06 {
	border-color: #3399ee;
}
.j06 h3 {
	background-color: #66eedd;
	border-left: 5px solid #3399ee;  
	border-bottom: 1px solid #3399ee; 
}
/* ----- 07 ----- */
.j07 {
	border-color: #ff9911;
}
.j07 h3 {
	background-color: #ffee00;
	border-left: 5px solid #ff9911;
	border-bottom: 1px solid #ff9911;
}
/* ----- 08 ----- */
.j08 {
	border-color: #554488;
}
.j08 h3 {
	background-color: #ccbbff;
	border-left: 5px solid #554488;
	border-bottom: 1px solid #554488;
}
/* ----- 09 ----- */
.j09 {
	border-color: #ee0077;
}
.j09 h3 {
	background-color: #ddaaee;
	border-left: 5px solid #ee0077;
	border-bottom: 1px solid #ee0077;
}
/* ----- 10 ----- */
.j10 {
	border-color: #99ee11;
}
.j10 h3 {
	background-color: #ccee22;
	border-left: 5px solid #99aa11;
	border-bottom: 1px solid #99aa11;
}
/* ----- 11 ----- */
.j11 {
	border-color: #ff9933;
}
.j11 h3 {
	background-color: #ffddaa;
	border-left: 5px solid #ff9933;
	border-bottom: 1px solid #ff9933;
}
/* ----- 21 写真用 ----- */
.k010 {
	width: 95%;               /* ★R02.05.19 (火)【追加】 */
	font-size: 1.0em;
	border: solid 1px rgba(0, 136, 238, 0);  /* 【点検用】#08e */
}

.k010 h3 {
	width: 98%;               /*  ★R02.05.19 (火)【追加】 */
	text-align: left;         /*  ★R02.05.19 (火)【追加】 */
	padding-left: 7px;        /*  ★R02.05.19 (火)【追加】 */
	background-color: #bbffee;
	border-left: 5px solid #00aa66;
	border-bottom: 1px solid #0088ee;
}

/* - - - * - - - - * - - - - * - - - - * - - - - */
div.k010 ul.pict {
    margin: 10px 0 0 0;
}

div.k010 ul.pict li {
	float: left;
	list-style-type: none;
	width: 120px;
	padding: 1px;
	vertical-align: bottom;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}
div.k010 ul.pict li img {
	width: 100%;
	background: rgba(255, 255, 255, 0.2);
	border: 2px #eee solid;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* ★各種枠内用ポイント★ */
li.orange {
	list-style-image: url(../img/icon_orange.gif);
}
li.blue {
	list-style-image: url(../img/icon_blue.gif);
}
li.green {
	list-style-image: url(../img/icon_green.gif);
}
li.pink {
	list-style-image: url(../img/icon_pink.gif);
}
li.brown {
	list-style-image: url(../img/icon_brown.gif);
}

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
